LPPOM HALAL bugs - Bug #452

[LPPOM] GL Document
08/26/2021 11:37 AM - Maulina Hali

Status: Closed Start date: 08/26/2021
Priority: Urgent Due date: 08/30/2021
Assignee: Maulina Hali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk perbaikan atas masalah yang terjadi di Ippom sbb :

1. Pada saat Delete akun item di GL Doc tidak berubah statusnyaa menjadi cancel.
2. Pada saat edit Amount dan ltem Jurnal, akan ngehang dan tidak bisa disave. Muncul keterangan sbb : 1000005 - Error Error
Failed to convert parameter value from a String to a Decimal. Query: UPDATE PTRFINANCEITEM SET

Ditunggu infpo selanjutnyaa, Terima kasih.

History

#1 - 08/26/2021 12:23 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 08/30/2021 05:01 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#3 - 08/30/2021 05:03 PM - Tri Rizqiaty
- File document.js added
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Maulina Hali

Update Ul-app-controller : document.js

#4 - 04/11/2022 04:53 PM - Mr. Yusuf
- Status changed from QA Test to Closed

Files
document.js 59.8 KB 08/30/2021 Tri Rizgiaty
07/02/2025 1/1
